gdcmGroupDict.h File Reference
`#include "gdcmTypes.h"`
`#include <assert.h>`
`#include <vector>`
`#include <string>`
`#include <iostream>`
`#include <iomanip>`
Include dependency graph for gdcmGroupDict.h:

Go to the source code of this file.

## Classes

class | gdcm::GroupDict
| Class to represent the mapping from group number to its abbreviation and name. More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &_os, const GroupDict &_val)